.vox-container {
  position: relative;
  padding-top: 15px;
  padding-bottom: 15px;
}
/* Representatives */
.vox-representative {
  display: inline-block;
  margin-right: 10px;
}
.remove {
  transition: all 200ms;
}
.remove:before {
  content: " ";
}
.remove:hover {
  color: #000;
  text-shadow: 0px 0px 1px #333;
}
.vox-representative-input {
  height: auto;
  width: 100%;
}
.representatives-search-label {
  width: 100%;
  margin-bottom: 0;
  z-index: 2;
}
.representatives-search-label input.autocomplete-open {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.input-group.address-input {
  margin-top: -0.5rem;
}
.input-group.address-input .form-text {
  margin-bottom: 0.25rem;
}
/* Tweet */
/*.tweet-preview-label{
  font-weight: bold;
  color: #444 ;
}  Pending design confirmation*/
.tweet-highlight {
  color: #2369f7;
}
.tweet-block {
  border-radius: 5px;
  border: 1px solid #e1e8ed;
  padding: 20px;
  background: #fff;
}
/* Vox button Styling */
.btn-vox {
  color: #fff;
  background-color: #2369f7;
  border-color: #2369f7;
}
.btn-vox:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}
.btn-vox:focus,
.btn-vox.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}
.btn-vox.disabled,
.btn-vox:disabled {
  color: #fff;
  background-color: #2369f7;
  border-color: #2369f7;
}
.btn-vox:not(:disabled):not(.disabled):active,
.btn-vox:not(:disabled):not(.disabled).active,
.show > .btn-vox.dropdown-toggle {
  color: #fff;
  background-color: #0062cc;
  border-color: #005cbf;
}
.btn-vox:not(:disabled):not(.disabled):active:focus,
.btn-vox:not(:disabled):not(.disabled).active:focus,
.show > .btn-vox.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}
/* Credits */
.credit {
  display: none;
  /* Currently not displayed */
  position: absolute;
  bottom: 0;
  right: 15px;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 900;
  margin: 15px 0 ;
  color: #ccc;
  transition: all 1000ms;
  opacity: 0.2;
}
.credit:hover {
  color: #2369f7;
  text-decoration: none;
}
label.letter-labels {
  display: block;
  margin-bottom: 0;
}
.letter-label-spans {
  display: inline-block;
  margin-bottom: .5rem;
}
.rep-loading {
  background: #2369f7;
  border-radius: 5px;
  color: white;
  padding: 0.5rem;
  font-size: 14px;
  display: block;
}
.rep-loading a {
  font-weight: bold;
  color: white;
}
.app.phone-call .reps .rep {
  margin-bottom: 3rem;
}
.app.phone-call .reps .rep .label {
  font-weight: 700;
  font-size: 1em;
}
.app.phone-call .reps .rep dl {
  margin-bottom: 0.75rem;
}
.required {
  color: red;
}
.google-address-search .autocomplete-results {
  display: block;
  width: 100%;
  position: relative;
}
.google-address-search .autocomplete-results .address-suggestions {
  position: absolute;
  z-index: 1;
  display: block;
  width: 100%;
  background-color: white;
  list-style-type: none;
  border-radius: 0 0 0.25rem 0.25rem;
  border: 1px solid #eee;
  box-shadow: 0px 4px 4px rgba(100, 100, 100, 0.1);
  padding: 0;
  /* Google attribution thing */
}
.google-address-search .autocomplete-results .address-suggestions .address-suggestion {
  cursor: pointer;
  padding: 0.5em 0.75em;
}
.google-address-search .autocomplete-results .address-suggestions .address-suggestion:hover {
  background-color: #2369f72e;
}
.google-address-search .autocomplete-results .address-suggestions .address-suggestion .secondary {
  font-size: 0.8em;
  color: #333;
}
.google-address-search .autocomplete-results .address-suggestions .address-suggestion:last-child::after {
  background-image: url(/images/powered_by_google.png);
  background-size: contain;
  width: 144px;
  height: 18px;
  content: "";
  margin-top: 0.75rem;
  margin-right: -0.25rem;
  float: right;
  display: inline-block;
}
